Subject: Re: Color Cycle info doesn't save -Reply
From: David Roth <[email-masked]>
To: Lightwave <[email-masked]>
Date: Tue, 3 Oct 1995 23:52:51 -0300 (EST)

> >> However, I have found a great program for converting just about any
> >> format.  It is called Paint Shop Pro.  I have yet to find a format
> >> that it won't load.
> >
> >Well it doesn't load the most important one! 24bit IFF. Pretty useless
> >without that.

The subject of this thread mentions color cycle. I know because I started 
it. IFF 24 doesn't color cycle.

David.
--
David Roth <[email-masked]> sent this message.
To Post a Message           : [email-masked]
Un/Subscription Requests To : [email-masked]
(DIGEST)                 or : [email-masked]
Administrative Items To     : [email-masked]